HTML {
	min-width: 1002px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
BODY {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND: url(../blog/images/body_bg.gif) #fff repeat-y left top; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333333; LINE-HEIGHT: 150%; PADDING-TOP: 0px; FONT-FAMILY: verdana, 'Lucida Grande', 'Lucida Sans Unicode', '??', '???', arial, georgia, sans-serif; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
A {
	COLOR: #5c5c5c; TEXT-DECORATION: none
}
A:hover {
	COLOR: #999
}
TD {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 140%
}
TD.list {
	LINE-HEIGHT: 148%
}
BODY {
	FONT-SIZE: 12px; MARGIN: 0px; FONT-FAMILY: "ËÎÌå","Arial"; BACKGROUND-COLOR: #ffffff
}
.style1 {
	COLOR: #ffffff
}
.style3 {
	COLOR: #333333
}
.style4 {
	COLOR: #990000
}
.style5 {
	FONT-WEIGHT: bold; COLOR: #557782
}
.style6 {
	COLOR: #557782
}
.style7 {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.font_gary {
	FONT-WEIGHT: normal; COLOR: #333333; FONT-STYLE: normal; TEXT-DECORATION: none
}
.t1 {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-BOTTOM: #c0c0c0 1px solid
}
A:link {
	FONT-WEIGHT: normal; COLOR: #555555; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
A:active {
	COLOR: #555555; TEXT-DECORATION: none
}
.linkA A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
.linkA A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
.linkA A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.linkB A:link {
	COLOR: #990000; TEXT-DECORATION: none
}
.linkB A:visited {
	COLOR: #990000; TEXT-DECORATION: none
}
.linkB A:hover {
	COLOR: #990000; TEXT-DECORATION: underline
}
.linkC A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
.linkC A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
.linkC A:hover {
	COLOR: #333333; TEXT-DECORATION: underline
}
.linkD A:link {
	COLOR: #ff3333; TEXT-DECORATION: none
}
.linkD A:visited {
	COLOR: #ff3333; TEXT-DECORATION: none
}
.linkD A:hover {
	COLOR: #ff3333; TEXT-DECORATION: underline
}
.linkE A:link {
	FONT-SIZE: 10pt; COLOR: #0000db; FONT-FAMILY: "??"; TEXT-DECORATION: none
}
.linkE A:visited {
	FONT-SIZE: 10pt; COLOR: #0000db; FONT-FAMILY: "??"; TEXT-DECORATION: none
}
.linkE A:hover {
	FONT-SIZE: 10pt; COLOR: #0000db; FONT-FAMILY: "??"; TEXT-DECORATION: underline
}
.t2 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-TOP-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.t3 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.form_h {
	HEIGHT: 12pt
}
.t4 {
	BORDER-BOTTOM: #cccccc 1px solid
}
.t5 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.style8 {
	COLOR: #000000
}
.style9 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px
}
.font_gary {
	FONT-WEIGHT: normal; COLOR: #333333; FONT-STYLE: normal; TEXT-DECORATION: none
}
.personal_bg_color {
	BACKGROUND-COLOR: #f1fefe
}
.personal_title_color {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #93e4ff
}
.community_bg_color {
	BACKGROUND-COLOR: #fff7d2
}
.community_title_color {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffbb55
}
.forum_bg_color {
	BACKGROUND-COLOR: #f2fdfd
}
.forum_title_color {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #33cccc
}
.text_blue {
	FONT-SIZE: 9pt; COLOR: #0082bf; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "??"; TEXT-DECORATION: none
}
.t1_new {
	BORDER-RIGHT: #bbf1ff 1px solid; BORDER-TOP: #bbf1ff 1px solid; BORDER-LEFT: #bbf1ff 1px solid; BORDER-BOTTOM: #bbf1ff 1px solid
}
.t4_new {
	BORDER-BOTTOM: #bbf1ff 1px solid
}
.t5_new {
	BORDER-RIGHT: #bbf1ff 1px solid; BORDER-BOTTOM: #bbf1ff 1px solid
}
.t_border {
	BORDER-TOP: #bbf1ff 1px solid
}
